package dfatool.handlers;

import org.eclipse.core.commands.AbstractHandler;
import org.eclipse.core.commands.ExecutionEvent;
import org.eclipse.core.commands.ExecutionException;

import dfatool.strategy.verification.fdr2.FileGeneration;

public class GenerateModelHandler extends AbstractHandler{

	@Override
	public Object execute(ExecutionEvent event) throws ExecutionException {
		FileGeneration fg = new FileGeneration();
		fg.generateModel();
		return null;
	}

}
